html {
	background: #ccc;
}
body {
	background:#fff;
	font-family: 'proxima_nova_rgregular';
	color:#000;
	font-size:15px;
	line-height: 25px;
}
a {

}
	a:hover {
		color:#f00
	}
h1, h2, h3, h4 {
	font-family: 'proxima_nova_rgbold', sans-serif;
	font-weight:bold;
	padding-bottom:15px;
}
p {
	line-height: 1.7;
	font-size: 16px;
	font-family: 'proxima_nova_ltlight';
}

.container {
	max-width: 1440px;
}

.noborder {
	border-bottom:none !important;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
}

section.wide {
	width: 100%;
}
section.promo {
	margin-top: -80px;
}





/* top panel */
section.top-panel-section {
	height: 50px;
	background: #000;
}
.top-panel {
	height: 50px;
	background: #000000;
	position: relative;
	display: none;

}
	.top-panel .phone {
		cursor: pointer;
	}
	.top-panel,
	.top-panel * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.top-panel .wrapper {
		padding-left: 4.16%;
		padding-right: 8.32%;
	}
	.top-panel .content {
		height: 50px;
		display: table-row;
		width: 100%;

	}
	.top-panel .phone {
		font-family:'proxima_nova_thextrabold';
		color: #ffffff;
		text-decoration: none;
		font-size: 25px;
		line-height: 1;
		display: table-cell;
		vertical-align: middle;
		padding-right: 30px;
		height: 50px;
		min-width: 250px;
	}
		.top-panel .phone span,
		.top-panel .phone a {
			color:#fff;
			text-decoration:none;
			display:block;
			position:relative;
			padding-left:25px;
		}
		.top-panel .phone span {
			top: 2px;
		}
			.top-panel .phone span:before {
				content:"";
				position:absolute;
				width:25px;
				height:26px;
				left:0px;
				top:50%;
				margin-top:-13px;
				background:url('../images/sprite.png') -95px -75px no-repeat;
			}
	.top-panel .text {
		color: #ffffff;
		font-size: 14px;
		line-height: 1.3;
		display: table-cell;
		vertical-align: middle;
		height: 50px;
	}
	.top-panel .close-top-panel {
		width:49px;
		height:49px;
		position:absolute;
		right:0px;
		top:1px;
		display:none;
	}
		.top-panel .close-top-panel a {
			display:block;
			width:100%;
			height:100%;
			background:url('../images/sprite.png') -48px -108px no-repeat;
			text-indent:-10000px;
		}
			.top-panel .close-top-panel a:hover {
				background-position:4px -108px;
			}
	.top-panel .search {
		color: #ffffff;
		font-size: 14px;
		line-height: 1.3;
		display: table-cell;
		vertical-align: middle;
		height: 53px;
		margin-bottom: 0;
	}
		.top-panel .search form {
			margin-bottom: 0;
			margin-left: 50px;
		}
		.top-panel .search input[type="text"]{
			width: 200px;
			float: left;
			height: 30px;
		    border: 3px #F00 solid;
		    margin-bottom: 0px;
		    color: #000;
		    font-size: 15px;
		    border-radius: 0;
		    border-right: 0px;
		}
		.top-panel .search input[type="submit"]{
			border: 3px #F00 solid;
			text-align: center;
			background: #fff;
			box-shadow: none;
			border-radius: 0px;
			font-weight: normal;
			text-shadow: none;
			color: #000;
			height: 30px;
			font-size: 15px;
			background: #000;
			color: #FFF;
			padding-top: 3px;
			margin-bottom: 0px;
		}









section.header-section {
	height: 80px;
	position: relative;
	z-index: 2;
	background:url('../images/bg.png') left top repeat-x;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
section.header-section.mainpage {
	background: url('../images/bg-white.png') left top repeat-x;

}
section.header-section * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.header {
	height: 80px;
	z-index: 3;
	position: relative;
}
	.header .logo {
		position: absolute;
		width: 220px;
		height: 30px;
		left: 4.16%;
		top: 25px;
	}
		.header .logo a {
			display: block;
			width: 220px;
			height: 28px;
			background: url('../images/sprite.png') -35px -650px no-repeat;
			text-indent: -10000px;
		}
	.header  .navigation {
		position: absolute;
		left: 320px;
		top: 25px;
		width: 687px;
	}
		.header .navigation ul {
			padding: 0;
			margin: 0;
			padding-top:4px;
		}
			.header .navigation ul li {
				display:inline-block;
				margin-right:15px;
			}
			.header .navigation ul li:nth-last-child(1) {
				margin-right: 0;
			}
				.header .navigation ul li a {
					text-decoration:none;
					font-size: 16px; font-weight: bold; text-transform: uppercase;
					color:#F00;
				}
					.header .navigation ul li a:hover,
					.header .navigation ul li a.this {
						color:#FFF;
					}
	.header .icons {
		position: absolute;
		right: 9%;
		top: 25px;
	}
		.header .icons ul {
			margin-bottom: 0;
		}
			.header .icons ul li {
				display: inline-block;
				margin-right: 5px;
			}
				.header .icons ul li a {
					width: 31px;
					height: 31px;
					display: block;
					text-indent: -10000px;
					border: 3px #000 solid;
					background: url('../images/sprite.png') no-repeat;
					text-align: left;
				}
				.header .icons ul li a:hover {
					border:3px #f00 solid;
					background-color: #fff;
				}
				.header .icons ul li a.f {
					background-position:-32px -87px;
				}
					.header .icons ul li a.f:hover {
						background-position:-32px -64px;
					}
				.header .icons ul li a.t {
					background-position:-57px -88px;
				}
					.header .icons ul li a.t:hover {
						background-position:-57px -67px;
					}
				.header .icons ul li a.v {
					background-position:-12px -86px;
				}
					.header .icons ul li a.v:hover {
						background-position:-12px -64px;
					}
				.header .icons ul li a.o {
					background-position:7px -85px;
				}
					.header .icons ul li a.o:hover {
						background-position:7px -64px;
					}
	.header .lang {
		text-align: right;
		position: absolute;
		right: 4.16%;
		top: 33px;
		width: 60px;
		font-size: 15px;
		line-height: 1;
	}
		.header .lang a {
			text-decoration:none;
			color:#000;
			font-size:15px;
			display:inline-block;
			margin-left:0.1%;
			margin-right:0.1%;
		}
			.header .lang a:hover {
				color:#f00;
			}
			.header .lang a.this {
				font-family:'proxima_nova_blblack';
				color:#f00;
			}












.breadcrumbs {
	margin-bottom:40px;
	color:#88949a;
	z-index:3;
	padding-top: 15px;
}
	.breadcrumbs a {
		color:#000;
		text-decoration:none;
		border-bottom:1px #d4d4d4 solid;
	}
		.breadcrumbs a:hover {
			color:#f00;
			border-bottom:1px #f00 solid;
		}

.statements {
	padding-bottom:40px;
	border-bottom:1px #b7b7b7 solid;
	margin-bottom:40px;
}
	.statements .container {
		padding-bottom:20px;
	}
	.statements .container > div > a {
		position:relative;
		left:45px;
		text-decoration:none;
		border-bottom:1px #d4d4d4 solid;
	}
		.statements .container > div > a:hover {
			color:#f00;
			border-bottom:1px #f00 solid;
		}
		.statements .container > div > a:before {
			content:"";
			width:45px;
			height:45px;
			position:absolute;
			left:-45px;
			top:0px;
			background:url('../images/sprite.png') -35px -588px no-repeat;
		}



.information-statements {
	margin-top:-50px;
}
	.information-statements:after {

	}


.jhi {
	/*margin-top:40px;
	padding-top:40px;*/
	/*border-top:1px #b8b8b8 solid;*/
	font-size:14px;
	vertical-align:top;
	padding-bottom:100px;
}
.jhi.information-page {
	border-top:none;
	padding-top:40px;
	display:table;
	margin-bottom:40px;
}
	.jhi.information-page .row {
        display:table-row;
	}
	.jhi .col {
		width:33%;
		display:table-cell;
		padding-right:2%;
		margin-right:2%;
		padding-left:2%;
		margin-left:2%;
		border-right:1px #b8b8b8 solid;
		height:100% !important;
	}
		/* htmlp */
		.inf .jhi .col {
			/* width:50%; */
		}
		.jhi .col:nth-child(1) {
			padding-left:0px;
			margin-left:0px;
		}
		.jhi .col:nth-last-child(1) {
			border-right:none;
			padding-right:0px;
			margin-right:0px;
		}
		.jhi .col h4 {
			text-transform:uppercase;
		}
		.jhi .col ul {
			padding:0px;
			margin:0px;
			padding-bottom:20px;
			list-style: none;
		}
			.jhi .col ul li {
				position:relative;
			}
				.jhi .col ul li > a {
					text-decoration:none;
					border-bottom:1px #c8c8c8 solid;
				}
					.jhi .col ul li > a:hover {
						color:#f00
						border-bottom:1px #f00 solid;
					}
				.jhi .col ul > a {
					text-decoration:none;
					display:inline-block;
					padding:5px 10px;
					border:2px #b3b3b3 solid;
					margin-top:15px;
				}
				.jhi .col ul > a:hover {
					border:2px #f00 solid;
					color:#f00
				}
			.jhi .col ul.done {
				padding-left:20px;
			}
			.jhi .col ul.done li:before {
				content:"";
				position:absolute;
				left:-20px;
				top:0px;
				width:20px;
				height:20px;
				background:url('../images/sprite.png') -170px -600px no-repeat;
			}




section.main-promo-section {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:630px;
	position:relative;
	background: url('../images/main-promo_bw.jpg') center center no-repeat;
	background-size: cover;
	z-index: 1;
}
.section.main-promo-section * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.main-promo {

}
	.main-promo > .text {
		padding-top:235px;
		width:740px;
		margin:0 auto;
		font-size:30px;
		line-height:55px;
		color:#fff;
		font-family: 'proxima_nova_ltlight';
		text-align:center;
		position:relative;
	}
		.main-promo > .text span {
			background:#000;
			padding:5px;
		}
	.main-promo > .text:before {
		content:"[";
		position:absolute;
		font-size:290px;
		color:#fff;
		font-family:'proxima_nova_ltlight';
		left:10px;
		top:270px;
	}
	.main-promo > .text:after {
		content:"]";
		position:absolute;
		font-size:290px;
		color:#fff;
		font-family:'proxima_nova_ltlight';
		right:10px;
		top:270px;
	}


section.questions-promo-section {
	height:455px;
	position:relative;
	background: url('../images/questions-promo.jpg') center center no-repeat;
	background: url('../images/promo1.jpg') center center no-repeat;
	background-size:cover;
	z-index:1;
}
.questions-promo {
	padding-top: 140px;
}
	.questions-promo h1 {
		text-transform:uppercase;
		font-family:'proxima_nova_thextrabold';
	}
	.questions-promo h3 {
		color:#fff;
		background:#000;
		display:inline;
		line-height:55px;
		padding-bottom:0px;
		font-family: 'proxima_nova_rgregular';
		font-weight:300;
		padding: 5px;
	}


.questions {

}
	.questions .lcol {
		width: 63%;
		float: left;
		margin-left: 4.16%;
	}
	.questions .rcol {
		width: 24%;
		margin-left: 70%;
		margin-right: 4.16%;
	}


.qlist {

}
	h3.others {
		padding-top: 30px;
	}
	.qlist > li {
		border-bottom: 1px #b8b8b8 solid;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	.qlist > li .data {
		padding-top: 5px;
		padding-bottom: 5px;
		position: relative;
	}
		.qlist > li .data date {
			color:#a4a4a4;
			text-transform:uppercase;
			display:inline-block;
			font-size: 13px;
			margin-right: 3px;
		}
		.qlist > li .data .name {
			font-size: 16px;
			font-family:'proxima_nova_thextrabold';
		}
		.qlist > li .data a.qexpand {
			border: 3px #b7b7b7 solid;
			display: inline-block;
			padding: 5px;
			padding-left: 30px;
			padding-right: 10px;
			text-decoration: none;
			font-family:'proxima_nova_ltlight';
			position: relative;
			float: right;
			margin-top: -8px;
			margin-right: 70px;
		}
			.qlist > li .data a.qexpand:before {
				content: "";
				position: absolute;
				width: 20px;
				height: 17px;
				left: 8px;
				top: 8px;
				background: url('../images/sprite2.png') no-repeat;
				background-position: -7px -27px;
			}
			.qlist > li .data a.qexpand.expanded:before {
				background-position: -7px -8px;
			}
		.qlist > li .data .num {
			position: absolute;
			right: 0;
			top: -3px;
			background: #dadada;
			padding: 8px 10px 8px 10px;
			color: #000;
			font-family:'proxima_nova_ltlight';
		}
			.qlist > li .data .num a {
				text-decoration: none;
				border-bottom: 1px #c1c1c1 solid;
				color: #000;
			}
				.qlist > li .data .num a:hover {
					color: #f00;
				}
	.qlist > li .text {
		font-size: 16px;
		font-family:'proxima_nova_ltlight';
		color: #000;
		margin-left: 20px;
		line-height: 28px;
		padding-bottom: 20px;
		padding-top: 5px;
	}
		.qlist > li .text:before, .qlist > li .text:after {
			content:"";
			position: relative;
			width: 20px;
			height: 20px;
			display: inline-block;
			background: url('../images/sprite2.png') no-repeat;
			top: 5px;
		}
		.qlist > li .text:before {
			margin-left: -25px;
			margin-right: 0px;
			background-position: -3px -74px;
		}
		.qlist > li .text:after {
			margin-left: 5px;
			background-position: -7px -47px;
		}
	.qlist > li .answer {
		display: none;
	}
	.qlist > li .answer.expanded {
		display: block;
	}
		.qlist > li .answer .wrapper {
			background: #e9e9e9;
			padding: 20px;
			padding-bottom: 15px;
			font-size: 16px;
			font-family:'proxima_nova_ltlight';
			line-height: 28px;
		}
			.qlist > li .answer .wrapper b {
				font-family:'proxima_nova_thextrabold';
				display: block;
			}
			.qlist > li .answer .wrapper .author {
				padding-top: 10px;
			}
				.qlist > li .answer .wrapper .author date {
					color:#333333;
					text-transform:uppercase;
					display:inline-block;
					font-size: 13px;
					margin-right: 3px;
				}
				.qlist > li .answer .wrapper .author b {
					display: inline-block;
				}
		.qlist > li .answer .tags {
			font-size: 15px;
			font-family: 'proxima_nova_rgregular';
			padding-top: 20px;
			line-height: 15px;

		}
			.qlist > li .answer .tags a {
				display: inline-block;
				text-decoration: none;
				border-bottom: 1px #d4d4d4 solid;
				position: relative;
				margin-right: 30px;
				margin-bottom: 8px;
			}
				.qlist > li .answer .tags a:after {
					content:"|";
					position: absolute;
					right: -18px;
					top: 2px;
					color: #000;
				}
				.qlist > li .answer .tags a:hover:after {
					color: #000;
				}
				.qlist > li .answer .tags a:nth-last-child(1):after {
					display: none;
				}
		.qlist > li .answer .likes {

		}
			.qlist > li .answer .likes i {
				font-style: normal;
				font-family:'proxima_nova_thextrabold';
				font-size: 20px;
				display: block;
				padding-top: 25px;
				padding-bottom: 10px;
			}
				.qlist > li .answer .likes ul {
					margin-left: 0;
					padding-left: 0;
				}
					.qlist > li .answer .likes ul li {
						margin-left: 0;
						padding-left: 0;
						display: inline-block;
						margin-right: 15px;
						height: 27px;
						background: #ccc;
						min-width: 100px;
					}


.qpaginator {
	padding-top: 30px;
	padding-bottom: 40px;
}
	.qpaginator ul {
		padding: 0;
		margin: 0;
	}
		.qpaginator ul li {
			display: inline-block;
			position: relative;
			margin-right: 30px;
		}
			.qpaginator ul li:after {
				content: "|";
				position: absolute;
				right: -18px;
			}
				.qpaginator ul li:nth-last-child(1):after {
					display: none;
				}
			.qpaginator ul li a {
				text-decoration: none;
				border-bottom: 1px #d4d4d4 solid;
			}
				.qpaginator ul li a.this {
					font-family:'proxima_nova_rgbold';
					color: #f00;
					border-bottom: none;
				}
	.qpaginator .arr {
		float: right;
		margin-top: -35px;
	}
		.qpaginator .arr a {
			text-decoration: none;
			border-bottom: 1px #d4d4d4 solid;
			position: relative;
			margin-right: 30px;
		}
			.qpaginator .arr a:nth-child(1) {

			}
				.qpaginator .arr a:nth-child(1):before {
					content: "";
					position: absolute;
					left: -40px;
					top: 6px;
					width: 40px;
					height: 9px;
					background: url('../images/sprite2.png') no-repeat;
					background-position: -175px 0px;
				}
				.qpaginator .arr a:nth-child(1):after {
					content: "|";
					position: absolute;
					right:-18px;
				}
			.qpaginator .arr a:nth-last-child(1) {
				margin-right: 40px;
			}
				.qpaginator .arr a:nth-last-child(1):before {
					content: "";
					position: absolute;
					right: -40px;
					top: 6px;
					width: 40px;
					height: 9px;
					background: url('../images/sprite2.png') no-repeat;
					background-position: -210px 0px;
				}




.questions-sidebar {

}
	.questions-sidebar  li {
	}
		.questions-sidebar li h3 {
			text-transform: uppercase;
			font-family:'proxima_nova_thextrabold';
			font-size: 20px;
			letter-spacing: 0.05em;
			color: #000;
			margin-bottom: 0;
			padding-bottom: 10px;
		}
	.questions-sidebar li.new-question {
		margin-bottom: 30px;
		padding-top: 53px;
	}
		.questions-sidebar li.new-question a {
			border: 3px #f00 solid;
			padding: 6px;
			padding-top: 2px;
			text-decoration: none;
			display: block;
			text-align: center;
			text-transform: uppercase;
			font-family: 'proxima_nova_rgbold';
			line-height: 20px;
		}
			.questions-sidebar li.new-question a:before {
				content: "";
				display: inline-block;
				background: url('../images/sprite2.png') no-repeat;
				background-position: -125px 0px;
				width: 30px;
				height: 22px;
				position: relative;
				top: 7px;
				margin-right:7px;
			}
	.questions-sidebar li.search-question {
		margin-bottom: 100px;
	}
		.questions-sidebar li.search-question input {
			border: 1px #000 solid;
			box-shadow: none;
			display: inline-block;
			height: 30px;
			padding: 0;
			line-height: 30px;
			float: left;
			padding-left: 10px;
			padding-right: 10px;
			width: calc(100% - 50px);
		}
		.questions-sidebar li.search-question button {
			background: #fff url('../images/sprite2.png') no-repeat;
			background-position: -97px 4px;
			border: 3px #f00 solid;
			display: inline-block;
			height: 32px;
			width: 30px;
			float: left;
			margin-left: -2px;
		}
	.questions-sidebar li.categories {
		font-size: 16px;
		margin-bottom: 10px;
	}
		.questions-sidebar li.categories ul {
			margin: 0;
			padding: 0;
		}
			.questions-sidebar li.categories ul li {
				display: block;
				margin-bottom: 15px;
			}
				.questions-sidebar li.categories ul li a {
					text-decoration: none;
					border-bottom: 1px #d4d4d4 solid;
					position: relative;
					margin-left: 15px;
					max-width: 90%;
				}
					.questions-sidebar li.categories ul li a:before {
						content: "";
						width: 7px;
						height: 11px;
						position: absolute;
						left: -15px;
						top: 4px;
						background: url('../images/sprite2.png') no-repeat;
						background-position: -50px 0px;
						display: block;
					}
						.questions-sidebar li.categories ul li a:hover:before {
							background-position: -50px -11px;
						}
					.questions-sidebar li.categories ul li a span {
						float: right;
						font-family: 'proxima_nova_rgbold';
					}
	.questions-sidebar li.tags {
		font-size: 14px;
		font-family: 'proxima_nova_rgregular';
	}
		.questions-sidebar li.tags a {
			text-decoration: none;
			border-bottom: 1px #d4d4d4 solid;
			color: #000;
		}
			.questions-sidebar li.tags a:hover, .questions-sidebar li.tags a.this {
				color: #f00;
			}
		.questions-sidebar li.tags a.more {
			border: 3px #000 solid;
			display: inline-block;
			padding: 6px;
			padding-left: 30px;
			padding-right: 10px;
			font-family:'proxima_nova_ltlight';
			position: relative;
		}
			.questions-sidebar li.tags a.more:before {
				content: "";
				position: absolute;
				width: 20px;
				height: 17px;
				left: 8px;
				top: 8px;
				background: url('../images/sprite2.png') no-repeat;
				background-position: -75px 4px;
			}
			.questions-sidebar li.tags a.more:hover {
				color: #f00;
			}
		.questions-sidebar li.tags ul {
			padding: 0;
			margin: 0;
			font-family: 'proxima_nova_rgregular';
			font-size: 14px;
			/* padding-top: 20px; */
			padding-bottom: 25px;
		}
			.questions-sidebar li.tags ul li {
				display: block;
				margin-bottom: 5px;
			}
				.questions-sidebar li.tags ul li a {

				}


.we {
	height: 200px;
	height:350px;
	background: #000;
	position:relative;
}
	.we .contacts {
		position:absolute;
		left:100px;
		bottom:50px;
	}

		.we .contacts span, .we .contacts ul.icons {
			display:block;
			background:#000;
			color:#fff;
			padding:5px 10px 5px 10px;
			margin-bottom:5px;
		}
		.we .contacts a {
			color:#fff;
			text-decoration:none;
		}
	.we .contacts a.email {
		padding-left:35px;
		position:relative;
		font-size:16px;
		line-height:20px;
	}
		.we .contacts a.email:before {
			content:"";
			width:30px;
			height:30px;
			position:absolute;
			left:0px;
			top:0px;
			background:url('../images/sprite.png') -35px -514px no-repeat;
		}
	.we .contacts b.addr {
		padding-left:35px;
		position:relative;
		display:block;
		font-size:16px;
		line-height:37px;
	}
		.we .contacts b.addr:before {
			content:"";
			width:30px;
			height:30px;
			position:absolute;
			left:0px;
			top:0px;
			background:url('../images/sprite.png') -94px -520px no-repeat;
		}
	.we .contacts a.telephon {
		padding-left:35px;
		position:relative;
		display:block;
		font-size:16px;
		line-height:37px;
	}
		.we .contacts a.telephon:before {
			content:"";
			width:30px;
			height:33px;
			position:absolute;
			left:0px;
			top:0px;
			background:url('../images/sprite.png') -127px -522px no-repeat;
		}

		.we .contacts ul.icons {
			display:inline-block;
			padding:10px;
			margin-left: 35px;
		}
			.we .contacts ul.icons li {
				display:inline-block;
				margin-right:5px;
				margin-bottom:0px;
			}
				.we .contacts ul.icons li a {
					width:25px;
					height:25px;
					display:block;
					text-indent:-10000px;
					border:3px #fff solid;
					background:url('../images/sprite.png') no-repeat;
				}
				.we .contacts ul.icons li a:hover {
					border:3px #f00 solid;
				}
				.we .contacts ul.icons li a.f {
					background-position:-171px -522px;
				}
					.we .contacts ul.icons li a.f:hover {
						background-position:-32px -64px;
					}
				.we .contacts ul.icons li a.t {
					background-position:-213px -523px;
				}
					.we .contacts ul.icons li a.t:hover {
						background-position:-57px -67px;
					}
				.we .contacts ul.icons li a.v {
					background-position:-253px -522px;
				}
					.we .contacts ul.icons li a.v:hover {
						background-position:-12px -64px;
					}
				.we .contacts ul.icons li a.o {
					background-position:-285px -520px;
				}
					.we .contacts ul.icons li a.o:hover {
						background-position:7px -64px;
					}
		.we .contacts:before {
			content:"[";
			position:absolute;
			font-size:350px;
			color:#fff;
			font-family: 'proxima_nova_rgregular';
			left:-35px;
			top:93px;
			font-weight: 100;
		}
		.we .contacts:after {
			content:"]";
			position:absolute;
			font-size:350px;
			color:#fff;
			font-family: 'proxima_nova_rgregular';
			right:-35px;
			top:93px;
		}





.about-content {
	font-size:16px;
	line-height:28px;
	padding-top: 22px;
}
	.about-content h1, .about-content h2 {
		font-family:'proxima_nova_blblack';
		text-transform:uppercase;
	}
	.about-content h1 {
		font-size:30px;
	}
	.about-content h2 {
		font-size:20px;
		padding-top:60px;
	}
	.about-content p {
		font-size:16px;
		line-height:28px;
	}
	.about-content ul.icons {

	}
		.about-content ul.icons li {
			padding-left:80px;
			min-height:60px;
			padding-top:0px;
			line-height:25px;
			margin-bottom:30px;
			position: relative;
		}
		.about-content ul.icons li:before {
			content:"";
			background:url('../images/sprite.png') no-repeat;
			position:absolute;
			left: 0px;
			top: 50%;
			margin-top: -30px;
			width: 80px;
			height: 80px;
		}
			.about-content ul.icons li.i1:before {
				background-position:-630px -12px;
			}
			.about-content ul.icons li.i2:before {
				background-position:-630px -94px;
			}
			.about-content ul.icons li.i3:before {
				background-position:-633px -172px;
			}
			.about-content ul.icons li.i4:before {
				background-position:-630px -265px;
			}
			.about-content ul.icons li.i5:before {
				background-position:-627px -341px;
			}
			.about-content ul.icons li.i6:before {
				background-position:-625px -435px;
			}
			.about-content ul.icons li.i7:before {
				background-position:-625px -510px;
			}
			.about-content ul.icons li.i8:before {
				background-position:-625px -605px;
			}
			.about-content ul.icons li.i9:before {
				background-position:-625px -693px;
			}
	.about-content .tesis {
		font-family:'proxima_nova_thextrabold';
		font-size:22px;
		color:#000;
		width:770px;
		margin:0 auto;
		margin-top:40px;
		margin-bottom:40px;
		position:relative;
		line-height:30px;
	}
		.about-content .tesis:before {
			content:"[";
			position:absolute;
			font-size:155px;
			color:#f00;
			font-family:'proxima_nova_ltlight';
			left:-35px;
			top:35px;
		}
		.about-content .tesis:after {
			content:"]";
			position:absolute;
			font-size:155px;
			color:#f00;
			font-family:'proxima_nova_ltlight';
			right:-35px;
			top:35px;
		}



#vk_groups,
#vk_groups iframe {
     width: 100% !important;
}
#fb-root {
  display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {

}


.about-sidebar {
	padding-top:30px;
	padding-bottom:40px;
}
	.about-sidebar ul {

	}
		.about-sidebar ul li {
			margin-bottom:30px;
			text-align:center;
		}
			.about-sidebar ul li img {
				max-width:100%;
			}
	.about-sidebar .news {
		text-align:left;
	}
		.about-sidebar .news h4 {
			color:#000;
			font-size:25px;
			text-transform:uppercase;
			font-family:'proxima_nova_thextrabold';
			padding-bottom:30px;
		}
		.about-sidebar .news ul {
			text-align:left;
			margin-left:0px;
		}
			.about-sidebar .news ul li {
				text-align:left;
			}
				.about-sidebar .news ul li date {
					color:#a4a4a4;
					text-transform:uppercase;
					display:block;
					margin-bottom:3px;
				}
				.about-sidebar .news ul li a {
					text-decoration:none;
					border-bottom:1px #d4d4d4 solid;
				}
				.about-sidebar .news ul li img {
					width:100%;
					height:auto;
					margin-top:15px;
				}

.sidebar {

}
.sidebar.information {
	padding-top:40px;
}
	.sidebar>ul>li {
		margin-bottom:30px;
		text-align:center;
		height: 100%;
	}
	.sidebar .instruction {
		padding-bottom:30px;
		text-align:left;
		border-bottom: 1px #ccc solid;
		position: relative;
	}
		.sidebar .instruction h4 {
			text-transform:uppercase;
			position:relative;
			padding-bottom:30px;
			background: #fff;
			z-index: 101;
			margin-left: 20px;
			margin-top: 1px;
			margin-right: 35px;
			padding-left: 45px;
		}
			.sidebar .instruction h4:before {
				content:"";
				position:absolute;
				left:5px;
				top:0px;
				width:45px;
				height:45px;
				background:url('../images/sprite.png') -100px -593px no-repeat;
			}
			.sidebar .instruction:before {
				content:"";
				position: absolute;
				left: 0;
				top: 15px;
				bottom: 0;
				width: 2px;
				border-left: 1px #ccc solid;
			}
			.sidebar .instruction:after {
				content:"";
				position: absolute;
				top: 15px;
				right: 0;
				bottom: 0px;
				width: 2px;
				border-right: 1px #ccc solid;
			}
		.sidebar .instruction ul {
			position:relative;
			padding-left: 15px;
			padding-right: 15px;
		}
			.sidebar .instruction ul li {
				position:relative;
			}
			.sidebar .instruction ul:before {
				content:"";
				position:absolute;
				left:-30px;
				right: 0;
				top:-50px;
				border-top:1px #ccc solid;
				z-index:100;
			}
			/*.sidebar .instruction ul:after {
				content:"]";
				position:absolute;
				right:-25px;
				top:45px;
				color:#f00;
				font-size:200px;
				font-family:'proxima_nova_ltlight';
			}*/
			.sidebar .instruction ul li:before {
				content:"";
				position:absolute;
				left:-20px;
				top:0px;
				width:20px;
				height:20px;
				background:url('../images/sprite.png') -170px -600px no-repeat;
			}
	.sidebar .links{
		padding-bottom:30px;
		text-align:left;
	}
		.sidebar .links h4 {
			text-transform:uppercase;
			padding-left:40px;
			position:relative;
			padding-bottom:20px;
		}
			.sidebar .links h4:before {
				content:"";
				position:absolute;
				left:0px;
				top:0px;
				width:45px;
				height:45px;
				background:url('../images/sprite.png') -215px -593px no-repeat;
			}
			.sidebar .links li {
				padding-left: 10px;
			}
	.doc-download{
		padding-bottom:30px;
		color:#848f95;
		font-style:italic;
		text-align:left;
		list-style: none;
	}
		.doc-download h4 {
			text-transform:uppercase;
			padding-left:40px;
			position:relative;
			padding-bottom:30px;
			font-style:normal;
		}
			.doc-download h4:before {
				content:"";
				position:absolute;
				left:0px;
				top:0px;
				width:45px;
				height:45px;
				background:url('../images/sprite.png') -100px -593px no-repeat;
			}
		.doc-download ul {
			position:relative;
		}
			.doc-download ul li {
				position:relative;
			}
			.doc-download ul:before {
				content:"[";
				position:absolute;
				left:-50px;
				top:15px;
				color:#f00;
				font-size:100px;
				font-style:normal;
				font-family:'proxima_nova_ltlight';
			}
			.doc-download ul:after {
				content:"]";
				position:absolute;
				right:-25px;
				top:15px;
				color:#f00;
				font-size:100px;
				font-style:normal;
				font-family:'proxima_nova_ltlight';
			}
			.doc-download ul li:before {
				content:"";
				position:absolute;
				left:-20px;
				top:0px;
				width:20px;
				height:20px;
				background:url('../images/sprite.png') -170px -600px no-repeat;
			}
	.sidebar .instruction a, .sidebar .links a, .sidebar .doc-download a {
		text-decoration:none;
		border-bottom:1px #bbb solid;
		font-style:normal;
	}
	.sidebar .instruction ul li, .sidebar .links ul li, .sidebar .doc-download ul li {
		margin-bottom:15px;
	}





.black-box {
	height:auto;
	padding-bottom: 0px;
	margin-top:40px;
	background:url('../images/black.jpg') center center no-repeat;
	background-size:cover;
}
	.black-box .text1 {
		color:#fff;
		font-size:18px;
		text-align:center;
		padding-top:80px;
	}
		.black-box .text1 p {
			font-size: 18px;
		}
	.black-box .text2 {
		color:#fff;
		font-size:22px;
		text-align:center;
		padding-top:40px;
		font-family:'proxima_nova_blblack';
		margin-bottom:30px;
		font-weight: bold;
	}
		.black-box .text2 p {
			font-size: 22px;
		}
	.black-box .hotline {
		text-align:center;
		width:550px;
		margin:0 auto;
		position:relative;
	}
		.black-box .hotline a {
			font-family:'proxima_nova_blblack';
			color:#fff;
			text-decoration:none;
			font-size:55px;
			letter-spacing:2px;
			display:block;
			margin-bottom:30px;
			padding-top:50px;
		}
			.black-box .hotline span {
				color:#fff;
				font-size:16px;
			}
		.black-box .hotline:before {
			content:"[";
			position:absolute;
			font-size:185px;
			color:#f00;
			font-family:'proxima_nova_rgregular';
			left:-25px;
			top:60px;
		}
		.black-box .hotline:after {
			content:"]";
			position:absolute;
			font-size:185px;
			color:#f00;
			font-family:'proxima_nova_rgregular';
			right:-25px;
			top:60px;
		}
	.black-box .peoples {
		padding-top:100px;
	}
		.black-box .peoples .people {
			position:relative;
			width: 70% !important; /* htmlp */
			margin: 0 auto !important; /* htmlp */
		}
			.black-box .peoples .people img {
				border:4px #fff solid;
				float:left;
				width:98px;
				height:118px;
			}
			.black-box .peoples .people p {
				color:#fff;
				font-size:15px;
				margin-left:140px;
				margin-bottom: 0;
			}
			.black-box .peoples .people p.name {
				font-size:18px;
				font-family:'proxima_nova_blblack';
			}
			.black-box .peoples .people a.biography {
				color:#f00;
				text-decoration:none;
				border-bottom:1px #f00 dashed;
				font-size:16px;
			}
		.black-box .peoples .people .expand {
			background:#fff;
			position:absolute;
			width:90%;
			left:40px;
			top:122px;
			padding:20px 20px 0px 20px;
			z-index:4;
			font-size:15px;
			display:none;
			-webkit-box-shadow: 3px 4px 24px rgba(0,0,0,.35);
			-moz-box-shadow: 3px 4px 24px rgba(0,0,0,.35);
			box-shadow: 3px 4px 24px rgba(0,0,0,.35);
		}
			.black-box .peoples .people .expand.expand1 {
				left:80px;
				width:80%;
			}
			.black-box .peoples .people .expand h2 {
				font-family:'proxima_nova_blblack';
				font-size:22px;
			}
			.black-box .peoples .people .expand p {
				color:#000;
				margin-left:0px;
			}
			.black-box .peoples .people .expand b {
				font-weight:bold;
			}
			.black-box .peoples .people .expand a.close {
				text-decoration:none;
				float:right;
				font-size:30px;
				display:block;
				padding-left:20px;
				padding-bottom:20px;
				margin-right:-10px;
				margin-top:-5px;
			}
	.black-box > .icons {
		padding-top:80px;
	}
		.black-box > .icons .container {
			padding-bottom:0px;
		}
			.black-box > .icons .container > div {
				color:#fff;
				font-size:15px;
				padding-bottom: 60px;
				vertical-align: top;
			}
				.black-box > .icons .container > div span {
					display:block;
					padding-left:90px;
					position:relative;
					padding-top:10px;
					vertical-align: top;
					min-height: 70px;
				}
					.black-box > .icons .container > div span:before {
						background:url('../images/sprite.png') no-repeat;
						content:"";
						position:absolute;
						left:0px;
						top:0px;
						width:75px;
						height:75px;
					}
					.black-box > .icons .container > div.i1 span:before {
						background-position:-15px -165px;
					}
					.black-box > .icons .container > div.i2 span:before {
						background-position:-145px -165px;
					}
					.black-box > .icons .container > div.i3 span:before {
						background-position:-275px -165px;
					}
					.black-box > .icons .container > div.i4 span:before {
						background-position:-22px -260px;
					}
					.black-box > .icons .container > div.i5 span:before {
						background-position:-150px -260px;
					}
					.black-box > .icons .container > div.i6 span:before {
						background-position:-280px -260px;
					}







.grey.container {
	height:150px;
	background:#ddd;
	margin-bottom:40px;
	text-align:left;
}
.grey.container.doc {
	height:auto;
	padding-bottom:30px;
	background:#ddd;
	margin-bottom:60px;
	text-align:left;
}
	.grey.container .g1, .grey.container .g2 {
		margin-top:30px;
	}
	.grey.container .g3, .grey.container .g4 {
		margin-top:0px;
		font-size:14px;
	}
	.grey.container .wrapper {
		padding-left:80px;
		position:relative;
	}
	.grey.container.doc .wrapper {
		padding-left:0px;
		position:relative;
	}
		.grey.container .wrapper:before {
			width:70px;
			height:70px;
			background:url('../images/sprite.png') no-repeat;
			content:"";
			position:absolute;
			left:0px;
			top:-10px;
		}
		.grey.container.doc .wrapper:before {
			left:-10px;
			top:auto;
			bottom:-40px;
		}
			.grey.container .g1 .wrapper:before {
				background-position:-140px -375px;
			}
			.grey.container .g2 .wrapper:before {
				background-position:-40px -375px;
			}
			.grey.container.doc .g3 .wrapper:before {
				background-position:-150px -375px;
			}
			.grey.container.doc .g4 .wrapper:before {
				background-position:-235px -380px;
			}
	.grey.container .wrapper a {
		color:#000;
		font-size:18px;
		text-decoration:none;
		border-bottom:1px #b7b7b7 solid;
	}
		.grey.container .wrapper a:hover {
			color:#f00;
			border-bottom:1px #f00 solid;
		}
	.grey.container.doc .wrapper a {
		margin-left:50px;
	}
	.grey.container .wrapper p {
		font-size:16px;
		padding-top:18px;
	}



section.news-promo-section {
	height:455px;
	position:relative;
	background:url('../images/promo1.jpg') center center no-repeat;
	background-size:cover;
	z-index:1;
}
.news-promo {



}
	.news-promo > .image {
		padding-top:100px;
	}
		.news-promo > .image img {
			/* width:100%; */ margin-left: 50px;
			height:auto;
			max-height:300px;
		}
	.news-promo > .text {
		position:relative;
		padding-top:115px;

	}
		.news-promo > .text date {
			position:absolute;
			left:-110px;
			top:117px;
			display:block;
			background:#f00;
			color:#fff;
			font-size:13px;
			padding:5px 10px 3px 10px;
			text-transform:uppercase;
		}
		.news-promo > .text h3 {
			font-family:'proxima_nova_rgregular';
			font-size:25px;
			color:#fff;
			display:inline;
			line-height:50px;
		}
			.news-promo > .text h3 a {
				color:#fff;
				text-decoration:none;
				padding: 5px;
				background:#000;
			}
		.news-promo > .text p {
			padding-top:20px;
			font-size:15px;
			line-height:1.8;
		}
		.news-promo > .text a.more {
			padding:3px 9px;
			border:3px #000 solid;
			display:inline-block;
			text-decoration:none;
			color:#000;
		}
			.news-promo > .text a.more:hover {
				color:#f00;
				border:3px #f00 solid;
			}


section.information-promo-section {
	height: 455px;
	position: relative;
	background: url('../images/promo1.jpg') center center no-repeat;
	background-size: cover;
	z-index: 1;
}
.information-promo {

}
	.information-promo h1 {
		padding-top:160px;
		text-transform:uppercase;
		font-family:'proxima_nova_thextrabold';
	}
	.information-promo h3 {
		color:#fff;
		background:#000;
		display:inline;
		line-height:55px;
		padding-bottom:0px;
		font-family: 'proxima_nova_rgregular';
		font-weight:300;
		padding: 5px;
	}




.news-list {
	padding-bottom:100px;
	padding-top: 40px;
}
	.news-list .news-item{
		border-bottom:1px #b6b6b6 solid;
		margin-bottom:50px;
		position:relative;
		padding-bottom:40px;
	}
		.news-list .news-item date {
			display:inline-block;
			background:#f00;
			color:#fff;
			font-size:13px;
			padding:5px 10px 3px 10px;
			text-transform:uppercase;
			float:left;
			margin-right:15px;
		}
		.news-list .news-item h4 {
			font-family:'proxima_nova_rgregular';
			font-size:20px;
			line-height:25px;
			color:#000;
			padding-bottom:10px;
			margin-left:140px;
		}
			.news-list .news-item h4 a {
				text-decoration:none;
				border-bottom:1px #b6b6b6 solid;
			}
				.news-list .news-item h4 a:hover {
					border-bottom:1px #f00 solid;
				}
		.news-list .news-item p {
			color:#505050;
			font-size:15px;
			line-height:26px;
			font-family:'proxima_nova_rgregular';
		}
		.news-list .news-item a.more {
			padding:3px 9px;
			border:3px #b6b6b6 solid;
			display:inline-block;
			text-decoration:none;
			color:#000;
			position:absolute;
			left:0px;
			bottom:-1px;
		}
			.news-list .news-item a.more:hover {
				color:#f00;
				border:3px #f00 solid;
			}
			.news-list .news-item a.more:after {
				content:"";
				position:absolute;
				width:14px;
				height:30px;
				background:#fff;
				right:-17px;
			}
	.news-list .news-item.image {
		margin-left:200px;
	}
		.news-list .news-item.image img.view {
			position:absolute;
			left:-200px;
			top:0px;
			max-height:100%;
		}







.news-item-content {
	font-size:16px;
	font-family: 'proxima_nova_rgregular';
	padding-bottom:50px;
	text-align: left !important;
}
	.news-item-content > * {
		text-align: left !important;
	}
	.news-item-content date {
		color:#a4a4a4;
		text-transform: none;
		display:block;
		margin-bottom:3px;
	}
	.news-item-content h1 {
		font-family:'proxima_nova_thextrabold';
		font-size:25px;
		color:#000;
		line-height:30px;
		padding-top:15px;
	}
	.news-item-content img.news-item-image {
		margin-bottom:30px;
	}
	.news-item-content p {
		margin-bottom:30px;
		line-height:28px;
		font-size:16px;
		font-family: 'proxima_nova_rgregular';
	}
	.news-item-content ul {
		padding-left:15px;
	}
		.news-item-content ul li {

		}





.document-content {
	/*border-bottom:1px #b8b8b8 solid;*/
	font-size:16px;
	font-family: 'proxima_nova_rgregular';
	padding-bottom:30px;
	line-height: 1.7;
}
	.document-content p, .document-content li {
		line-height: 1.7 !important;
	}
	.document-content h1,.document-content h2 {
		font-family:'proxima_nova_thextrabold';
		font-size:25px;
		color:#000;
		line-height:30px;
		padding-top:15px;
	}
	.document-content h2 {
		font-size:20px;
	}
	.document-content ul {
		list-style: outside disc;
		font-family: 'proxima_nova_ltlight';
		padding-left: 30px;
		padding-bottom: 10px;
	}




.item-share {
	padding-top:20px;
	padding-bottom:60px;
	border-top:1px #b8b8b8 solid;
}
	.item-share h4 {
		font-family:'proxima_nova_thextrabold';
		font-size:18px;
		text-transform:uppercase;
	}
	.item-share ul {
		padding-top:13px;
	}
		.item-share ul li {
			display:inline-block;
			height:20px;
			background:#ccc;
			width:120px;
			margin-right:30px;
		}






.news-sidebar {
	padding-top:40px;
}
	.news-sidebar ul {

	}
		.news-sidebar ul li {
			margin-bottom:30px;
			text-align:center;
		}
			.news-sidebar ul li img {
				max-width:100%;
			}
		.news-sidebar ul li.press, li.press {
			text-align:left;
			width:200px;
			margin:0 auto;
			margin-bottom:50px;
		}
			.news-sidebar ul li.press h4, li.press h4 {
				font-family:'proxima_nova_thextrabold';
				font-size:20px;
				color:#000;
				line-height:25px;
				padding-left:40px;
				position:relative;
				margin-bottom:20px;
			}
				.news-sidebar ul li.press h4:before, li.press h4:before {
					content:"";
					position:absolute;
					left:0px;
					top:0px;
					background:url('../images/sprite.png') -120px -65px no-repeat;
					width:30px;
					height:55px;
				}
			.news-sidebar ul li.press .press-contacts {
				border: 5px #f00 solid;
				position: relative;
				padding-top: 10px;
				padding-bottom: 10px;
				text-align: center;
			}
			.news-sidebar ul li.press .press-contacts:before,
			.news-sidebar ul li.press .press-contacts:after {
				position: absolute;
				content: "";
				background: #fff;
				width: 90%;
				height: 10px;
				left: 5%;
			}
			.news-sidebar ul li.press .press-contacts:before {
				top: -7px;
			}
			.news-sidebar ul li.press .press-contacts:after {
				bottom: -7px;
			}
			.news-sidebar ul li.press a, li.press a {
				font-size:15px;
			}
			.news-sidebar ul li.press p {
				margin-bottom: 5px;
			}
			.news-sidebar ul li.press p:nth-last-child(1) {
				margin-bottom: 0;
			}
		.news-sidebar ul li.fb {

		}
			.news-sidebar ul li.fb > div {
				margin: 0 auto !important;
			}






section.footer-section {
	height: 95px;
	height: auto;
	background:#f1f1f1;
}
.footer {
	background:#f1f1f1;
	height:95px;
}
	.footer > .navigation {
		padding-top:33px;
		padding-left: 4.16%;
	}
		.footer > .navigation ul {
			padding-top:4px;
		}
			.footer > .navigation ul li {
				display:inline-block;
				margin-right:3%;
			}
				.footer > .navigation ul li a {
					text-decoration:none;
					font-size:15px;
				}
					.footer > .navigation ul li a:hover,
					.footer > .navigation ul li a.this {
						color:#f00;
					}
	.footer > .icons {
		padding-top:30px;
	}
		.footer > .icons ul {

		}
			.footer > .icons ul li {
				display:inline-block;
				margin-right:5px;
			}
				.footer > .icons ul li a {
					width:25px;
					height:25px;
					display:block;
					text-indent:-10000px;
					border:3px #000 solid;
					background:url('../images/sprite.png') no-repeat;
				}
				.footer > .icons ul li a:hover {
					border:3px #f00 solid;
				}
				.footer > .icons ul li a.f {
					background-position:-32px -87px;
				}
					.footer > .icons ul li a.f:hover {
						background-position:-32px -64px;
					}
				.footer > .icons ul li a.t {
					background-position:-57px -88px;
				}
					.footer > .icons ul li a.t:hover {
						background-position:-57px -67px;
					}
				.footer > .icons ul li a.v {
					background-position:-12px -86px;
				}
					.footer > .icons ul li a.v:hover {
						background-position:-12px -64px;
					}
				.footer > .icons ul li a.o {
					background-position:7px -85px;
				}
					.footer > .icons ul li a.o:hover {
						background-position:7px -64px;
					}
	.footer > .email {
		padding-top:37px;
		font-size:15px;
		text-align:right;
	}
	.footer a.mobile {
		display: none;
	}




.new-question-title {
	margin-bottom: 0;
	padding-bottom: 0;
}
.q-form {
	display: inline-block;
	width: 66%;
	margin-right: 3.5%;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #000;
	margin-bottom: 120px;
	font-size: 15px;
}
	.q-form * {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0;
	}
	.q-form form {
		padding: 0;
		width: 100%;
		padding-top: 40px;
	}
	.q-form .post-error {
		border: 1px #f00 dotted;
		color: #777;
		font-size: 13px;
		padding: 15px;
		margin-top: 25px;
	}
	.q-form label {
		display: block;
		font-weight: normal;
		font-style: normal;
		min-height: 30px;
		margin-bottom: 10px;

	}
	.q-form label.error {
		color: #f00;
		padding-left: 130px;
	}
	.q-form label#question-error {
		position: relative;
		margin-top: -7px;
	}
		.q-form label span {
			width: 125px;
			display: inline-block;
			line-height: 30px;
			color: #606060;
			vertical-align: top;
			font-size: 13px;
		}
			.q-form label span i {
				color: #f00;
				font-style: normal;
				display: inline-block;
				padding-right: 3px;
			}

	.q-form input,
	.q-form select {
		height: 30px;
		border: 1px #b7b7b7 solid;
		width: 40%;
		display: inline-block;
		margin-bottom: 0;
		color: #000;
		font-size: 15px;
	}
	.q-form input[type="file"] {
		border: none;
		padding-top: 5px;
	}
	.q-form select {

	}
	.q-form textarea {
		border: 1px #b7b7b7 solid;
		width: 80%;
		display: inline-block;
		height: 250px;
		color: #000;
		font-size: 15px;
	}
	.q-form button,.q-form input.submit {
		border: 3px #000 solid;
		text-align: center;
		background: #fff;
		box-shadow: none;
		border-radius: 0px;
		font-weight: normal;
		text-shadow: none;
		color: #000;
		width: 140px;
		height: 30px;
		line-height: 24px;
		padding: 0;
		font-size: 15px;
		margin-top: 25px;
	}
		.q-form button:hover,.q-form input.submit:hover {
			color: #f00;
			border-color: #f00;
		}
	.q-form input.error,
	.q-form textarea.error,
	.q-form select.error {
		border-color: #f00;
	}
.q-sidebar {
	display: inline-block;
	width: 30%;
	background: #f1f1f1;
	vertical-align: top;
	padding: 40px 30px 50px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 120px;
}
	.q-sidebar h4 {
		text-transform: uppercase;
		font-family: 'proxima_nova_thextrabold';
	}
.hide {
	display: none;
}
.search-page {
	padding-top: 30px;
}
